# # 页面标题
# VITE_APP_TITLE = '卫星仿真系统平台'

# # 生产环境配置
# VITE_APP_ENV = 'production'

# # 若依管理系统/生产环境
# VITE_API_URL = '/prod-api'

# # 是否在打包时开启压缩，支持 gzip 和 brotli
# VITE_BUILD_COMPRESS = gzip



# 线上环境
# MODE_ENV = production

# 线上环境接口地址prod-webweibao.lingbtech.com 
# VITE_API_URL = http://121.229.107.155:19021/api
# VITE_API_URL = http://127.0.0.1:3010/api
# VITE_API_URL = http://127.0.0.1:19021/api
# VITE_API_URL = http://121.229.107.155:19020/api
# VITE_API_URL = http://172.16.13.11:32088 
# VITE_API_URL = /prod-api
VITE_API_URL = /api
